/* 新二级页版心1240 通用头尾压缩版样式  同src/commontpl/bj2022-1240-common-hack.css */
#CN #nav .main,#EN #nav .main,#FR #nav .main,#CN #menubar .main,#EN #menubar .main,#FR #menubar .main{width:1240px}
#CN #nav .main .language-list,#EN #nav .main .language-list,#FR #nav .main .language-list{width:90%}
#CN #menubar .main .other,#EN #menubar .main .other,#FR #menubar .main .other{width:16%}
#CN #menubar .main .other #common-input,#EN #menubar .main .other #common-input,#FR #menubar .main .other #common-input{border:none;outline:none}
#CN #menu .main .menu .detail,#EN #menu .main .menu .detail,#FR #menu .main .menu .detail{white-space:nowrap}
#EN #menubar .main .menubar .menuitem a{padding:0 15px}
#FR #menubar .main .menubar .menuitem a{padding:0 25px}
#CN #copyright .content,#EN #copyright .content,#FR #copyright .content{width:1240px}
#CN .layer,#EN .layer,#FR .layer{height:10px}
